.version.produkter /* version checker */
{
	color: #0000FD;
	background-color: #5A71D7;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5048387096776px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7322-4
{
	z-index: 18;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7321,#u7321-bw
{
	z-index: 17;
	min-height: 40px;
}

#u7323
{
	z-index: 22;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8989
{
	z-index: 92;
}

#u8990
{
	z-index: 93;
}

#u8991-7
{
	z-index: 94;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8991-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8992
{
	z-index: 101;
}

#accordionu8993
{
	z-index: 102;
	width: 380px;
	margin-right: -10000px;
}

#u9029
{
	z-index: 103;
	width: 380px;
}

#u9031-4
{
	z-index: 104;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9031-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9030
{
	z-index: 108;
	width: 380px;
	height: 1px;
}

#u9023
{
	z-index: 109;
	width: 380px;
}

#u9024-4
{
	z-index: 110;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4.AccordionPanelTabOpen,#u9024-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9024-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9025
{
	z-index: 114;
	width: 380px;
}

#u9028-4
{
	z-index: 115;
	width: 380px;
	min-height: 25px;
}

#u9026-4
{
	z-index: 119;
	width: 380px;
	min-height: 25px;
}

#u9027-4
{
	z-index: 123;
	width: 380px;
	min-height: 25px;
}

#u9020
{
	z-index: 127;
	width: 380px;
}

#u9022-4
{
	z-index: 128;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9024-4.AccordionPanelTabOpen,#u9022-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9022-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9021
{
	z-index: 132;
	width: 380px;
	height: 1px;
}

#u9017
{
	z-index: 133;
	width: 380px;
}

#u9018-4
{
	z-index: 134;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9022-4.AccordionPanelTabOpen,#u9018-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9018-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9019
{
	z-index: 138;
	width: 380px;
	height: 1px;
}

#u8994
{
	z-index: 139;
	width: 380px;
}

#u8995-4
{
	z-index: 140;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9018-4.AccordionPanelTabOpen,#u8995-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8995-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8996
{
	z-index: 144;
	width: 380px;
	padding-bottom: 95px;
}

#accordionu8997
{
	z-index: 145;
	width: 380px;
	margin-right: -10000px;
}

#u9004
{
	z-index: 146;
	width: 380px;
}

#u9006-4
{
	z-index: 147;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8995-4.AccordionPanelTabOpen,#u9006-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9006-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9005
{
	z-index: 151;
	width: 380px;
	height: 1px;
}

#u9007
{
	z-index: 152;
	width: 380px;
}

#u9008-4
{
	z-index: 153;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9006-4.AccordionPanelTabOpen,#u9008-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9008-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9009
{
	z-index: 157;
	width: 380px;
}

#u9013-4
{
	z-index: 162;
	width: 380px;
	min-height: 25px;
}

#u9011-4
{
	z-index: 158;
	width: 380px;
	min-height: 25px;
}

#u9010-4
{
	z-index: 166;
	width: 380px;
	min-height: 25px;
}

#u9012-4
{
	z-index: 170;
	width: 380px;
	min-height: 25px;
}

#u9014
{
	z-index: 174;
	width: 380px;
}

#u9015-4
{
	z-index: 175;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9008-4.AccordionPanelTabOpen,#u9015-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9015-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9016
{
	z-index: 179;
	width: 380px;
	height: 1px;
}

#u8998
{
	z-index: 180;
	width: 380px;
}

#u9000-4
{
	z-index: 181;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9015-4.AccordionPanelTabOpen,#u9000-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9000-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8999
{
	z-index: 185;
	width: 380px;
	height: 1px;
}

#u9001
{
	z-index: 186;
	width: 380px;
}

#u9002-4
{
	z-index: 187;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9000-4.AccordionPanelTabOpen,#u9002-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9003
{
	z-index: 191;
	width: 380px;
	height: 1px;
}

.ie #u9030,.ie #u9021,.ie #u9019,.ie #u9005,.ie #u9016,.ie #u8999,.ie #u9003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8989-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 92;
	top: 76px;
}

#u7384
{
	z-index: 24;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 77px;
	position: relative;
}

#u7387-4
{
	z-index: 26;
	width: 248px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	margin-left: 9px;
	margin-top: 11px;
	position: relative;
}

#pu7388
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 7px;
}

#u7388
{
	z-index: 30;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu7390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 69px;
}

#u7390-4
{
	z-index: 32;
	width: 165px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-left: 7px;
	position: relative;
}

#pu7391-4
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: -6px;
}

#u7391-4
{
	z-index: 36;
	width: 269px;
	min-height: 81px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
}

#u7392-4
{
	z-index: 40;
	width: 147px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	text-indent: 10px;
	line-height: 13px;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u7392-4:hover
{
	border-color: #622A2D;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 71px -10000px -1px 0px;
}

.button-normal-1
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #444444;
	border-radius: 2px;
}

#u7393
{
	z-index: 44;
	width: 276px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	margin-top: 8px;
	position: relative;
}

#pu7395-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
}

#u7395-4
{
	z-index: 48;
	width: 272px;
	min-height: 18px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u7396-6
{
	z-index: 52;
	width: 269px;
	min-height: 91px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 91px;
}

#u7397-4
{
	z-index: 58;
	width: 147px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	text-indent: 10px;
	line-height: 13px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 91px;
}

#u7397-4:hover
{
	border-color: #622A2D;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 81px -10000px 0px 0px;
}

#u7398
{
	z-index: 62;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7401
{
	z-index: 45;
	width: 276px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	margin-left: 85px;
	margin-top: 9px;
	position: relative;
}

#pu7405
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 23px;
}

#u7405
{
	z-index: 76;
	width: 82px;
	border-color: #622A2D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu7402-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 90px;
}

#u7402-4
{
	z-index: 64;
	width: 269px;
	min-height: 17px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
}

#u7403-4
{
	z-index: 68;
	width: 269px;
	min-height: 86px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
}

#u7404-4
{
	z-index: 72;
	width: 147px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	text-indent: 10px;
	line-height: 13px;
	font-style: italic;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u7404-4:hover
{
	border-color: #622A2D;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 0px 0px -6px;
}

#u7409
{
	z-index: 46;
	width: 276px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	margin-left: 85px;
	margin-top: 8px;
	position: relative;
}

#pu7417
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 9px;
}

#u7417
{
	z-index: 47;
	width: 276px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 79px;
}

#u7410-4
{
	z-index: 78;
	width: 171px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u7411-4
{
	z-index: 82;
	width: 269px;
	min-height: 77px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 86px;
}

#u7412-4
{
	z-index: 86;
	width: 147px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	text-indent: 10px;
	line-height: 13px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 86px;
}

#u7412-4:hover
{
	border-color: #622A2D;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 101px -10000px 0px 0px;
}

#u7392-2,#u7397-2,#u7404-2,#u7412-2
{
	font-size: 11px;
	text-align: left;
	padding-top: 2px;
}

#u7413
{
	z-index: 90;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7413_img
{
	padding-bottom: 10px;
}

#u7268
{
	z-index: 4;
	height: 20px;
}

#u7268-bw
{
	z-index: 4;
	margin-top: 9px;
	height: 20px;
}

#pu7269
{
	width: 0.01px;
	margin-top: 1px;
}

#u7269
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 39px;
}

#u7272
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#u7269-bw
{
	z-index: 2;
	min-height: 29px;
}

#u7267-6
{
	z-index: 11;
	min-height: 23px;
}

#u7267-6-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 43px;
}

#u7270
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7271-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7270-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

